<?php
add_action( 'wp_enqueue_scripts', 'healthpress_theme_css',999);
function healthpress_theme_css() {
    wp_enqueue_style( 'healthpress-parent-style', get_template_directory_uri() . '/style.css' );
    wp_enqueue_style( 'healthpress-child-style', get_stylesheet_uri(), array( 'healthpress-parent-style' ) );
}
	
function healthpress_remove_some_widgets(){

	// Unregister sidebars
	unregister_sidebar( 'sidebar-service' );
	unregister_sidebar( 'sidebar-project' );
}
add_action( 'widgets_init', 'healthpress_remove_some_widgets', 11 );
	
require( get_stylesheet_directory() . '/functions/widget/custom-sidebar.php' );
require( get_stylesheet_directory() . '/functions/customizer/customizer-pro.php' );

/**
 * Enqueue script for custom customize control.
 */
function healthpress_custom_customize_enqueue() {
	wp_enqueue_script( 'healthpress_customizer_script', get_stylesheet_directory_uri() . '/js/healthcenter_customizer.js', array( 'jquery', 'customize-controls' ), false, true );
}
add_action( 'customize_controls_enqueue_scripts', 'healthpress_custom_customize_enqueue' );

add_action( 'customize_register', 'healthpress_remove_custom', 1000 );
function healthpress_remove_custom($wp_customize) {
  $wp_customize->remove_setting('health_pro_customizer');
  $wp_customize->remove_control('demo_Review');
}

add_action( 'after_setup_theme', 'healthpress_setup' );
   	function healthpress_setup()
   	{	
		load_theme_textdomain( 'healthpress', get_stylesheet_directory() . '/languages' );
	} 	
?>